Subject: cannot fork

From: Ratkai Peter <[email-masked]>
Date: Tue, 1 Feb 2000 15:43:47 +0100 (CET)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

HI,

I have these messages in syslog, and mails are standing in smapd's queue.

What can go wrong?

eb  1 16:29:31 sendmail.quaestor.hu smapd[7606]: fwtksyserr: cannot fork:
Resource temporarily unavailable 
Feb  1 16:29:31 sendmail.quaestor.hu smapd[28126]: fwtksyserr:
file=sma026804 deliver cannot fork, Resource temporarily unavailable 
Feb  1 16:29:31 sendmail.quaestor.hu smapd[178]: fwtksyserr: cannot fork:
Resource temporarily unavailable 
Feb  1 16:29:31 sendmail.quaestor.hu smapd[28127]: fwtksyserr:
file=sma027448 deliver cannot fork, Resource temporarily unavailable 

TIA,

--Rp.